@charset "utf-8";

/* パンくずリスト */
.breadcrumb {
	margin: 0;
	padding: 0;
	list-style: none;
}

.breadcrumb li {
	display: inline; /*横に並ぶように*/
	list-style: none;

}

.breadcrumb li:after { /* >を表示*/
	content: '>';
	padding: 0 0.2em;
}

.breadcrumb li:last-child:after {
	content: '';
}

/*.breadcrumb li a {
	color: #efefef; /*色*/
}

.breadcrumb li a:hover {
	color: #aaa; /*色*/
}*/